import RestaurantLayoutClient from "./RestaurantLayoutClient";

export default function Layout({
  children,
}: {
  children: React.ReactNode;
}) {
  return <RestaurantLayoutClient>{children}</RestaurantLayoutClient>;
}
